﻿<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
    <title>Search index</title>
    <meta content="text/html; charset=utf-8" http-equiv="content-type">
    <link href="search_style.css" type="text/css" rel="stylesheet" />
    <script src="search.js" type="text/javascript"></script>
</head>

<body>
<form name="searchform" onsubmit="do_search();return false;">
<input id="q" name="q"/><button type="submit">Search</button>
</form>

<div id="some_results">Results:</div>
<div id="no_results">No results found</div>
<div id="content">
<ul>
<li id="s_0" style="display:none"><a href="index.html" target="vbdocright">Reference</a></li>
<li id="s_1" style="display:none"><a href="switch1--.html" target="vbdocright">Help TOC</a></li>
<li id="s_2" style="display:none"><a href="switch2--.html" target="vbdocright">Help Index</a></li>
<li id="s_3" style="display:none"><a href="switch3--.html" target="vbdocright">Help Index</a></li>
<li id="s_4" style="display:none"><a href="title--.html" target="vbdocright">Default page</a></li>
<li id="s_5" style="display:none"><a href="topic_0000000000000000.html" target="vbdocright">WcfDictionary Namespace</a></li>
<li id="s_6" style="display:none"><a href="topic_0000000000000001.html" target="vbdocright">Dictionary Class</a></li>
<li id="s_7" style="display:none"><a href="topic_0000000000000001_attached_props--.html" target="vbdocright">Dictionary Attached Properties</a></li>
<li id="s_8" style="display:none"><a href="topic_0000000000000001_events--.html" target="vbdocright">Dictionary Events</a></li>
<li id="s_9" style="display:none"><a href="topic_0000000000000001_methods--.html" target="vbdocright">Dictionary Methods</a></li>
<li id="s_10" style="display:none"><a href="topic_0000000000000001_props--.html" target="vbdocright">Dictionary Properties</a></li>
<li id="s_11" style="display:none"><a href="topic_0000000000000001_vars--.html" target="vbdocright">Dictionary Fields</a></li>
<li id="s_12" style="display:none"><a href="topic_0000000000000002.html" target="vbdocright">dictionary_ Field</a></li>
<li id="s_13" style="display:none"><a href="topic_0000000000000003.html" target="vbdocright">Dictionary.Add Method</a></li>
<li id="s_14" style="display:none"><a href="topic_0000000000000004.html" target="vbdocright">Dictionary.Delete Method</a></li>
<li id="s_15" style="display:none"><a href="topic_0000000000000005.html" target="vbdocright">Dictionary.Translate Method</a></li>
<li id="s_16" style="display:none"><a href="topic_0000000000000005_attached_props--.html" target="vbdocright">IDictionary Attached Properties</a></li>
<li id="s_17" style="display:none"><a href="topic_0000000000000005_events--.html" target="vbdocright">IDictionary Events</a></li>
<li id="s_18" style="display:none"><a href="topic_0000000000000005_methods--.html" target="vbdocright">IDictionary Methods</a></li>
<li id="s_19" style="display:none"><a href="topic_0000000000000005_props--.html" target="vbdocright">IDictionary Properties</a></li>
<li id="s_20" style="display:none"><a href="topic_0000000000000005_vars--.html" target="vbdocright">IDictionary Fields</a></li>
<li id="s_21" style="display:none"><a href="topic_0000000000000006.html" target="vbdocright">IDictionary Interface</a></li>
<li id="s_22" style="display:none"><a href="topic_0000000000000006_attached_props--.html" target="vbdocright">IDictionary Attached Properties</a></li>
<li id="s_23" style="display:none"><a href="topic_0000000000000006_events--.html" target="vbdocright">IDictionary Events</a></li>
<li id="s_24" style="display:none"><a href="topic_0000000000000006_methods--.html" target="vbdocright">IDictionary Methods</a></li>
<li id="s_25" style="display:none"><a href="topic_0000000000000006_props--.html" target="vbdocright">IDictionary Properties</a></li>
<li id="s_26" style="display:none"><a href="topic_0000000000000006_vars--.html" target="vbdocright">IDictionary Fields</a></li>
<li id="s_27" style="display:none"><a href="topic_0000000000000007.html" target="vbdocright">IDictionary.Add Method</a></li>
<li id="s_28" style="display:none"><a href="topic_0000000000000008.html" target="vbdocright">IDictionary.Delete Method</a></li>
<li id="s_29" style="display:none"><a href="topic_0000000000000009.html" target="vbdocright">IDictionary.Translate Method</a></li>
<li id="s_30" style="display:none"><a href="topic_000000000000000A.html" target="vbdocright">WcfDictionaryHost Namespace</a></li>
<li id="s_31" style="display:none"><a href="topic_000000000000000B.html" target="vbdocright">Program Class</a></li>
<li id="s_32" style="display:none"><a href="topic_000000000000000B_attached_props--.html" target="vbdocright">Program Attached Properties</a></li>
<li id="s_33" style="display:none"><a href="topic_000000000000000B_events--.html" target="vbdocright">Program Events</a></li>
<li id="s_34" style="display:none"><a href="topic_000000000000000B_methods--.html" target="vbdocright">Program Methods</a></li>
<li id="s_35" style="display:none"><a href="topic_000000000000000B_props--.html" target="vbdocright">Program Properties</a></li>
<li id="s_36" style="display:none"><a href="topic_000000000000000B_vars--.html" target="vbdocright">Program Fields</a></li>
<li id="s_37" style="display:none"><a href="topic_000000000000000C.html" target="vbdocright">Program.Main Method</a></li>
<li id="s_38" style="display:none"><a href="topic_000000000000000D.html" target="vbdocright">SOLUTION-WIDE PROPERTIES Reference </a></li>

</ul>
</div>

<script type="text/javascript">
var qterms = [];
var nurls = 39;
var index = {'bool':[13, 14, 27, 28],'language':[6, 12, 13, 14, 15, 21, 27, 28, 29, 31, 37],'shallow':[6, 9, 31, 34],'version':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'title':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'copy':[6, 9, 12, 13, 14, 15, 21, 27, 28, 29, 31, 34, 37],'var':[1, 2, 3, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'equals':[6, 9, 31, 34],'schedule':[1],'dictionary':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15],'replace':[0, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'loaded':[1],'list':[7, 8, 9, 10, 11, 16, 17, 18, 19, 20, 22, 23, 24, 25, 26, 32, 33, 34, 35, 36],'does':[12],'implementsidictionary':[13, 14, 15],'onload':[1, 2, 3],'main':[1, 2, 3, 31, 34, 37],'klasa':[30, 31],'current':[6, 9, 31, 34],'alreadyresizing':[1, 2, 3],'whether':[6, 9, 31, 34],'an':[6, 9, 31, 34],'reclaimed':[6, 9, 31, 34],'1':[0, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'2':[1, 2, 3, 5, 6, 12, 13, 14, 15, 21, 27, 28, 29, 30, 31, 37],'3':[1, 2, 3],'4':[5, 6, 12, 13, 14, 15, 21, 27, 28, 29, 30, 31, 37],'5':[5, 6, 12, 13, 14, 15, 21, 27, 28, 29, 30, 31, 37],'6':[5, 6, 12, 13, 14, 15, 21, 27, 28, 29, 30, 31, 37],'język':[6, 9, 15, 18, 21, 24, 29],'gethashcode':[6, 9, 31, 34],'to':[4, 5, 6, 9, 12, 13, 14, 15, 21, 27, 28, 29, 30, 31, 34, 37],'true':[1, 2, 3],'zawierające':[6, 11, 12],'class':[6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 21, 31, 32, 33, 34, 35, 36, 37],'properties':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'support':[12],'inherited':[6, 9, 31, 34],'gettype':[6, 9, 31, 34],'no':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'only':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'not':[1, 6, 12, 13, 14, 15, 21, 27, 28, 29, 31, 37],'do':[6, 9, 13, 14, 15, 18, 21, 24, 27, 28, 29],'operationcontract':[27, 28, 29],'go':[4],'przetłumaczenia':[15, 29],'_public':[6, 21],'onhashchange':[0],'applies':[5, 6, 12, 13, 14, 15, 21, 27, 28, 29, 30, 31, 37],'substring':[0, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'index':[1, 2, 3, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'see':[6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 31, 32, 33, 34, 35, 36, 37],'_args':[37],'polskim':[13, 27],'html':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'argumenty':[37],'shown':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'system':[6, 31],'usunięcia':[14, 28],'podanej':[6, 9, 15, 18, 21, 24, 29],'_function':[27, 28, 29],'search':[0, 1, 2, 3, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'before':[6, 9, 31, 34],'ifrmloaded':[1],'hash':[0, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'_':[13, 14, 15, 27, 28, 29, 37],'syntax':[6, 12, 13, 14, 15, 21, 27, 28, 29, 31, 37],'ifrm':[1, 2, 3],'implementacja':[5, 6],'assembly':[5, 6, 12, 13, 14, 15, 21, 27, 28, 29, 30, 31, 37],'clientheight':[1, 2, 3],'pole':[6, 11, 12],'toc':[1, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'na':[6, 9, 15, 18, 21, 24, 29],'sub':[37],'angielskiego':[6, 9, 15, 18, 21, 24, 29],'write':[0],'wejścia':[31, 34, 37],'angielskim':[13, 27],'contents':[1, 2, 3],'polski':[6, 9, 15, 18, 21, 24, 29],'function':[0, 1, 2, 3, 6, 9, 13, 14, 15, 27, 28, 29, 31, 34, 37],'value':[12, 13, 14, 15, 27, 28, 29],'text':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'parameters':[13, 14, 15, 27, 28, 29, 37],'methods':[6, 9, 12, 18, 21, 24, 31, 34],'also':[6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 31, 32, 33, 34, 35, 36, 37],'members':[7, 8, 9, 10, 11, 16, 17, 18, 19, 20, 22, 23, 24, 25, 26, 32, 33, 34, 35, 36],'box':[1, 2, 3],'słownika':[5, 6, 9, 11, 12, 13, 14, 18, 21, 24, 27, 28],'window':[0, 1, 2, 3, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'perform':[6, 9, 31, 34],'single':[6],'available':[6, 12, 13, 14, 15, 21, 27, 28, 29, 31, 37],'reference':[0, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'other':[6, 9, 31, 34],'that':[6, 9, 31, 34],'się':[13, 14, 27, 28],'pathname':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'generated':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'syntaxhighlighter':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'filename':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'getelementbyid':[1, 2, 3],'memberwiseclone':[6, 9, 31, 34],'lastindexof':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'the':[1, 6, 7, 8, 9, 10, 11, 16, 17, 18, 19, 20, 22, 23, 24, 25, 26, 31, 32, 33, 34, 35, 36],'konsoli':[37],'add':[6, 9, 13, 18, 21, 24, 27],'supported':[6, 12, 13, 14, 15, 21, 27, 28, 29, 31, 37],'wcfdictionaryhost':[30, 31, 32, 33, 34, 35, 36, 37, 38],'top':[5, 6, 9, 11, 18, 21, 24, 30, 31, 34, 38],'resizebox':[1, 2, 3],'instance':[6, 9, 31, 34],'or':[6, 12, 13, 14, 15, 21, 27, 28, 29, 31, 37],'kontraktu':[5, 6],'ze':[6, 9, 14, 18, 21, 24, 28],'wide':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'yet':[1],'dll':[5, 6, 12, 13, 14, 15, 21, 27, 28, 29],'new':[12],'przetłumaczenie':[6, 9, 15, 18, 21, 24, 29],'free':[6, 9, 31, 34],'resources':[6, 9, 31, 34],'z':[6, 9, 15, 18, 21, 24, 29, 37],'allows':[6, 9, 31, 34],'implements':[6, 13, 14, 15],'is':[1, 6, 9, 12, 13, 14, 15, 21, 27, 28, 29, 31, 34, 37],'generic':[12],'this':[0, 6, 12, 13, 14, 15, 21, 27, 28, 29, 31, 37],'as':[6, 9, 12, 13, 14, 15, 27, 28, 29, 31, 34, 37],'net':[5, 6, 12, 13, 14, 15, 21, 27, 28, 29, 30, 31, 37],'be':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'array':[37],'inheritance':[6, 31],'unregistered':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'_polish':[13, 27],'null':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'uruchomienia':[37],'false':[1, 2, 3],'programu':[30, 31, 34, 37],'style':[1, 2, 3],'it':[1, 6, 9, 31, 34],'if':[0, 1, 2, 3, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'exe':[30, 31, 37],'serves':[6, 9, 31, 34],'of':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'ref':[6, 31],'with':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'usunięcie':[6, 9, 14, 18, 21, 24, 28],'exposed':[7, 8, 9, 10, 11, 16, 17, 18, 19, 20, 22, 23, 24, 25, 26, 32, 33, 34, 35, 36],'static':[31, 37],'byval':[13, 14, 15, 27, 28, 29, 37],'wcfdictionary':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 38],'parent':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'punkt':[31, 34, 37],'in':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'requires':[0],'specified':[6, 9, 31, 34],'tłumaczenia':[6, 11, 12],'języku':[13, 14, 27, 28],'operations':[6, 9, 31, 34],'readonly':[12],'dodanie':[6, 9, 13, 18, 21, 24, 27],'redirectframe':[0],'vb':[6, 12, 13, 14, 15, 21, 27, 28, 29, 31, 37],'główna':[30, 31],'boolean':[13, 14, 27, 28],'_english':[13, 27],'vbdocright':[0],'return':[1, 13, 14, 15, 27, 28, 29],'frameworksupported':[5, 6, 12, 13, 14, 15, 21, 27, 28, 29, 30, 31, 37],'odwrót':[6, 9, 15, 18, 21, 24, 29],'tables':[7, 8, 9, 10, 11, 16, 17, 18, 19, 20, 22, 23, 24, 25, 26, 32, 33, 34, 35, 36],'default':[4, 6, 9, 31, 34],'determines':[6, 9, 31, 34],'wpis':[13, 14, 27, 28],'shared':[37],'body':[1, 2, 3],'string':[6, 9, 12, 13, 14, 15, 18, 21, 24, 27, 28, 29, 31, 34, 37],'own':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'collection':[6, 9, 31, 34],'w':[13, 14, 27, 28],'namespaces':[38],'interfaces':[5],'solution':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'translate':[6, 9, 15, 18, 21, 24, 29],'iframe':[1, 2, 3],'przetłumaczona':[15, 29],'will':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'kontrakt':[5, 21],'garbage':[6, 9, 31, 34],'7':[5, 6, 12, 13, 14, 15, 21, 27, 28, 29, 30, 31, 37],'when':[1],'dodawane':[13, 27],'_phrase':[14, 15, 28, 29],'code':[6, 12, 13, 14, 15, 21, 27, 28, 29, 31, 37],'tostring':[6, 9, 31, 34],'creates':[6, 9, 31, 34],'program':[30, 31, 32, 33, 34, 35, 36, 37],'frames':[0, 1],'from':[6, 9, 31, 34],'frazy':[6, 9, 15, 18, 21, 24, 29],'interface':[16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29],'method':[13, 14, 15, 27, 28, 29, 37],'page':[0, 4],'location':[0, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'wpisy':[6, 11, 12],'c':[6, 12, 13, 14, 15, 21, 27, 28, 29, 31, 37],'wyrażenie':[13, 27],'represents':[6, 9, 31, 34],'attached':[7, 16, 22, 32],'dowolnym':[14, 28],'drugi':[6, 9, 15, 18, 21, 24, 29],'createframes':[0],'void':[37],'nieużywane':[37],'czy':[13, 14, 27, 28],'servicecontract':[21],'fields':[6, 11, 20, 26, 36],'name':[5, 6, 9, 11, 18, 21, 24, 30, 31, 34, 38],'try':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'hierarchy':[6, 31],'offsettop':[1, 2, 3],'px':[1, 2, 3],'hosta':[30, 31, 34, 37],'dictionary_':[6, 11, 12],'cleanup':[6, 9, 31, 34],'public':[6, 13, 14, 15, 21, 31, 37],'vsdocmanyour':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'url':[1],'registered':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'fraza':[14, 15, 28, 29],'type':[6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 22, 23, 24, 25, 26, 27, 28, 29, 31, 32, 33, 34, 35, 36, 37],'usługi':[5, 6, 21],'returns':[6, 9, 31, 34],'help':[1, 2, 3],'equal':[6, 9, 31, 34],'ex':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'dodać':[13, 27],'idictionary':[5, 6, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29],'servicebehavior':[6],'expandlinkintoc':[1],'private':[12],'field':[12],'undefined':[1],'example':[6, 12, 13, 14, 15, 21, 27, 28, 29, 31, 37],'following':[7, 8, 9, 10, 11, 16, 17, 18, 19, 20, 22, 23, 24, 25, 26, 32, 33, 34, 35, 36],'shadows':[12],'types':[12],'all':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'else':[0, 1],'wpisu':[6, 9, 13, 14, 18, 21, 24, 27, 28],'by':[6, 7, 8, 9, 10, 11, 16, 17, 18, 19, 20, 22, 23, 24, 25, 26, 31, 32, 33, 34, 35, 36],'gets':[6, 9, 31, 34],'catch':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'events':[8, 17, 23, 33],'height':[1, 2, 3],'udało':[13, 14, 27, 28],'jscript':[6, 12, 13, 14, 15, 21, 27, 28, 29, 31, 37],'s':[1],'replacetitleandurl':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'h':[1, 2, 3],'i':[6, 9, 15, 18, 21, 24, 29],'finalize':[6, 9, 31, 34],'description':[5, 6, 9, 11, 18, 21, 24, 30, 31, 34, 38],'namespace':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37],'document':[0, 1, 2, 3, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'a':[6, 9, 31, 34],'instancecontextmode':[6],'operation':[1],'f':[6, 12, 13, 14, 15, 21, 27, 28, 29, 31, 37],'g':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'onresize':[1, 2, 3],'classes':[5, 30],'footer':[5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38],'usunąć':[14, 28],'delete':[6, 9, 14, 18, 21, 24, 28],'0':[1],'object':[6, 9, 31, 34],'and':[6, 9, 12, 31, 34]};
</script>

</body>
</html>